rott

SDL-Port of Rise of the Triad
  http://icculus.org/rott/
  -27
  20 reviews



Rise of the Triad is a high quality, fast scrolling first-person perspective 3D action game. It includes a lot of destructive enemies, an arsenal of weapons from simple pistols to missile launchers, life-preserving armor, traps and ambushes galore.

WARNING: Rise of the Triad features wanton and gratuitous violence.

This package contains no data files: use `game-data-packager' to generate a suitable data package from the publicly available "Rise of the Triad: The HUNT Begins" shareware episode.
Latest reviews
3
jm2k7 3 weeks ago

solution at: https://pastebin.com/A1e0y0zs

1
Tomi1980 2 years ago

sajnos nem indul el a játék, hibát mutat

1
GetThisSoftware 2 years ago

I found it, but i do not want to install extra crap.

1
djeneba8333 3 years ago

not working, remove it

5
neilzibub 4 years ago

Great game...oh the memories! This package does still work, just need the game media (shareware or registered) and run the right command (see 'man rott').

1
reycaruz 4 years ago

hapus!!

2
drohr 4 years ago

Dont work

1
SagePtr 4 years ago

Not working. Remove it from repository

1
HerrDierk 5 years ago

Why is this still listed?

3
rogonow 5 years ago

tried and failed with mint16

1
user1238 5 years ago

Still does not work: sudo: game-data-packager: command not found , Rise of the Triad Startup Version 1.4 Shareware Version Z_INIT: 8950000 bytes IN_Startup: Mouse Present Error, Could not find User file '/usr/share/games/rott/HUNTBGIN.WAD', ignoring fileError, Could not find User file '/usr/share/games/rott/REMOTE1.RTS', ignoring fileW_InitFiles: no files found

1
Caillou 6 years ago

startet nicht,schade mint 15/32bit

1
cvetan 6 years ago

ne stava

1
oricus 6 years ago

no work!

1
ulysses 6 years ago

it does not work

1
tomdiana 6 years ago

I have yet to get this to run on any version of LM or computer that I have used :(

1
Ichag 7 years ago

No function under Linux Mint 11 Intel dual core 64 Bit

1
alexeidg 7 years ago

Ne rabotaet Linux Mint 12 (64bit)

5
kisk 7 years ago

EXCELLENT

1
n0zqh 7 years ago

Not working on my Compaq P4 under Mint 12